#header-blocks {
  float: right; 
  text-align:right;
  width: 260px !important;
  margin: 5px 0 !important;
  border-left: 1px dotted #00aeff;
}

#search .form-text, .block-search .form-text {
    border-radius: 3px 3px 3px 3px;
    box-shadow: -1px 1px 2px #222222 inset;
}

#search .form-text, .block-search .form-text {
    background-color: transparent;
    border: 1px solid #EEEEEE;
    color: #666 !important;
}

#search {
  height: 40px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.2;
}

#logo-title {
  float: left;
  display: inline;
  width: 715px;
  min-height: 139px;
}

#site-logo {
  float: left;
  padding: 0px 0 0 20px;
  width: 150px;
}

#site-title {
  float: left;
  padding: 40px 10px 0 10px;
  font-size: 18px;
font-style: italic;
color: #ffffff;
font-family: Palatino,"Palatino Linotype","Times New Roman",serif;
}

#site-title h1 a {
font-size: 30px;
font-family: Palatino,"Palatino Linotype","Times New Roman",serif;
font-style: normal;
color: #ffffff;
}

#sidebar-right .block .makeup-right, #content-bottom .block .makeup-right, #main-bottom .block .makeup-right {
    background: url() no-repeat scroll right top transparent !important;
}

#sidebar-right {
    font-size: 12px;
}


#main-top-two {
    float: left;
    padding-right: 10px;
    width: 325px !important;
}

#main-top-one {
    float: left;
    padding-right: 10px;
    width: 495px !important;
}

div.ddblock-cycle-upright40p div.custom-pager-inner {
    height: 0px !important;
}

div.ddblock-cycle-upright40p div.spacer-vertical {
    display: block;
    float: left;
    height: 0px !important;
    width: 0px !important;
    background-color: #CCC;
}

div.ddblock-cycle-upright40p div.container {
    background-color: #FFF;
    width: 475px;
	height: 305px;
}

div.showcase-container {

    width: 730px !important;
    position: relative;
    z-index: 0;
}

div.ddblock-cycle-upright40p div.slide-body-horizontal {
    width: 475px !important;
}

div.ddblock-cycle-upright40p div.slide-read-more {
    width: 150px !important;
	float: right !important;
}

div.ddblock-cycle-upright40p div.slide-title-horizontal {
    width: 335px !important;
	float: left;
}

div.ddblock-cycle-upright40p div.slide-title h2 {
    color: #000000 !important;
    margin: -5px 0px 0px;
    padding: 0px;
	display: inline 
}

div.ddblock-cycle-upright40p div.slide-title-inner {
    color: #000000 !important;
    font-weight: bold;
}

div.ddblock-cycle-upright40p div.slide-body-inner {
    color: #000000 !important;
}

div.ddblock-cycle-upright40p div.slide-text-horizontal {
    height: 105px !important;
    left: 0px;
    width: 475px;
}

div.slide-text-horizontal p{
	font-size: 14px;
}

div.ddblock-cycle-upright40p div.slide-read-more a {
    background: none !important;
    border: medium none;
    bottom: 0px !important;
    color: blue !important;
    font-size: 18px !important;
    font-family: Arial !important;
    margin: 0px;
    padding: 10px 0px 4px 0px !important;
    position: relative !important;
    text-decoration: none;
	font-weight: bold;
    text-align: right !important;
    width: 120px !important;
}

div.ddblock-cycle-upright40p div.slide-text {
    background: url('images/transparent_bg.png') repeat scroll 0px 0px transparent !important;
    position: absolute;
}

.view-committee-corner .views-row {
border-bottom: 1px solid darkgray;
}

element.style {
    height: 17px;
    left: -1px;
    top: -2px;
    width: 97px;
}
cufon canvas {
    position: relative !important;
}
/~slaafwso/ #7 (line 1)
Inherited fromcufon.cufon
cufon {
    font-size: 1px !important;
    line-height: 1px !important;
}
/~slaafwso/ #7 (line 1)
cufon {
    text-indent: 0 !important;
}
/~slaafwso/ #7 (line 1)
Inherited fromspan.first-word
a, .first-word, ul.pager li a.active, #footer a:hover, #closure a:hover, .node .meta i, .button input, #primary ul ul li a:hover, #primary ul ul li a.active, #primary ul.mega-menu h3.title, #primary ul.mega-menu li.inner a, #primary ul.mega-menu li.inner li a:hover, .block ul.quicktabs-tabs li.active a, .block ul.quicktabs-tabs li:hover a, #newsflash h2.title, #newsflash a, #view-multi-column h2 a {
    color: #019aff;
    text-decoration: none;
}

body h3.title-cufon {
 color: #00AEFF !important;
    text-decoration: none;
	font-family: Tahoma,sans-serif !important;
    font-size: 12px !important;
}

#primary ul li a {
    color: #000 !important;
    cursor: pointer;
    float: left;
    margin-right: 2px;
    padding: 13px 15px 12px;
    text-decoration: none;
}

#primary ul.menu li.expanded.sfHover a, #primary ul.mega-menu li.expanded.sfHover a {
  padding: 12px 15px 13px 15px;
  border-top: 1px solid #fff;
  border-bottom: none;
  background-color: #ececec; 
  background-image: none; 
}

#primary ul.mega-menu ul li {
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 8px 0 1px 15px !important;
}

#primary ul.mega-menu ul li {
    background: url("../images/white/blue/list_square.png") no-repeat scroll left 13px transparent;
}

div.showcase-container div.scrollable-pager div.items img {
    float: left;
    height: 40px !important;
    margin-right: 10px;
    padding: 1px;
    vertical-align: middle;
    width: 60px;
	opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}


.showcase-container div.slide-text {
    background: url("../images/white/transparent_light.png") repeat scroll 0 0 transparent !important;
}

table {
    border-collapse: separate !important;
	border: none !important;
}

body {
  color: #000 !important;
  background-color: transparent !important;
  background: #faf8f0 url() !important;
}

body #footer {
  color: #fff;
  font-size: 11px;
}

#footer .block-inner{
background-color: #2B2A2E !important;
background: #2B2A2E !important;
border: 1px solid transparent !important;
}

.block-inner, #content-main-inner {
    background-color: #FFFFFF !important;
    border: 1px solid transparent !important;
}

.block h2.title {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 35px 10px 15px;
}

.divider {
visibility: hidden !important;
height: 5px !important;
padding: 0 0px !important;
}

#content-main #content-main-inner {
    background-color: #ffffff !important;
    border: 0 solid #FFFFFF !important;
}

#block-search-form .block-inner, #content-main-inner {
    background-color: transparent !important;
    border: 0px solid #FFFFFF !important;
}

#main-wrapper {
  background: transparent !important;
}

#header {
  background: url("../images/white/bg_header.png") repeat-x !important;
}

#header-lower {
    height: 65px;
}

img.clickme:hover {
cursor: pointer;
}

.block h2.title {
  color: #fff;
  background: url("../images/white/blue/bg_block_title.png") no-repeat right top !important;
}

.page-node-342 h1.title, .page-node-348 h1.title {
text-align: right;
}

#footer, #closure {
  background-color: #2b2a2e !important;
}

#header-blocks .block-inner {
  background-color: transparent !important;
}

.showcase-container div.scrollable-pager div.items div a { 
  color: #666 !important;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #d9d9d9;
  padding: 13px 10px 15px 10px; 
  background-color: #e1ded7 !important;
  font-size: 12px !important;
}

.showcase-container div.scrollable-pager div.items .active a, 
.showcase-container div.scrollable-pager div.items a:hover {
  color: #00aeff !important;
  text-decoration: none;
  font-size: 12px !important;
}


.darker .showcase-container div.slide-text {
    background: url("../images/white/transparent_light.png") repeat scroll 0 0 transparent !important;
}

.read-more {
font-size: 14px !important;
margin-left: 5px;
font-weight: bold;
text-transform:uppercase;
}



#primary {
    font-family: Tahoma,sans-serif;
    font-size: 14px !important;
}

#primary ul.menu ul, #primary ul.mega-menu ul.mega-menu-sub {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #ECECEC;
    border-color: #E1E1E1 #E1E1E1 #E1E1E1 -moz-use-text-color;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
	-moz-box-shadow:    0px 1px 3px 0px #444444;
  -webkit-box-shadow: 0px 1px 3px 0px #444444;
  box-shadow:         0px 1px 3px 0px #444444;
}
